Math::GSL::Heapsort(3)

NAME
Math::GSL::Heapsort - Functions for sorting data, both directly and indirectly (using an index)

SYNOPSIS
This module is not yet implemented. Patches Welcome!

use Math::GSL::Heapsort qw /:all/;

DESCRIPTION
Here is a list of all the functions in this module :

* gsl_heapsort
* gsl_heapsort_index

For more informations on the functions, we refer you to the GSL offcial documentation: <http://www.gnu.org/software/gsl/manual/html_node/>

 Tip : search on google: site:http://www.gnu.org/software/gsl/manual/html_node/ name_of_the_function_you_want

AUTHORS
Jonathan Leto <jonathan@leto.net> and Thierry Moisan <thierry.moisan@gmail.com>

COPYRIGHT AND LICENSE
Copyright (C) 2008 Jonathan Leto and Thierry Moisan

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.